Modify

Opened 6 years ago

Closed 4 years ago

Last modified 4 years ago

#10782 closed defect (wontfix)

Asterisk 1.8 broken on Trunk

Reported by: twinclouds2004@… Owned by: developers
Priority: normal Milestone: Barrier Breaker 14.07
Component: packages Version: Trunk
Keywords: Cc:

Description

I tried to compile asterisk18 on trunk but cannot. The source used is v1.8.8.0. However, somewhere it references to v1.8.4.4 and cannot download the file. The trunk package directory has no asterisk18 available, either. The 1.8.4.4 version is available on backfire rc6 but it uses a different libssl so cannot be used in the trunk. I tried to use v1.8.4.4 in trunk compiling but there are some patch file errors. Looks like asterisk18 is needed to an update for trunk.

Attachments (0)

Change History (4)

comment:1 Changed 6 years ago by twinclouds2004

I tried again to build the Asterisk18 package. I succeeded to compile. However, the chan_gtalk does not show up. So the jabber and gtalk modules are not there in the compiled package. I can run asterisk but cannot use gtalk.
I think this is the same reason there's no asterisk18 in the trunk package directory.
Can someone take a look?

comment:2 Changed 6 years ago by anonymous

you need to enable chan_gtalk (inc. jabber) in the configuration using "make menuconfig"

comment:3 Changed 4 years ago by slachta

  • Resolution set to wontfix
  • Status changed from new to closed

Sorry for the late response. Channel gtalk works in AA and also in trunk. If you are having some issues with chan_gtalk please open a new ticket.

comment:4 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.